﻿@import url("/EmaratechSG_Theme/Theme.EmaratechSG_Theme.css?3152");

body {
  color: rgba(50, 65, 72, 1);
}

.hidden_button {
  display: none;
}
.dimmedInput {
  color: #888 !important;
  background-color: #ececec !important;
}
.ServicesList-EmptyMessage {
  padding: 10px 15px;
}

.EstablishmentLogin-PopupWrapper {
  padding: 40px;
}

.Title span.Heading1,
.Title span.Heading2,
.Title span.Heading3,
.Title span.Heading4 {
  display: inline;
}

.WizardStep.Past:before {
  background: #a1b3bc;
  border: 2px solid #a1b3bc;
  color: #fff;
  content: "\f00c";
  font-family: FontAwesome;
  z-index: 10;
}

.WizardStep.ActiveStep:before {
  background: #790b06;
  border: 1px solid #790b06;
  color: #790b06;
  content: "\f111";
  font-family: FontAwesome;
  z-index: 1;
}

.Text_overflow {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.SectionExpandable .SectionExpandable_content > div {
  transform: translateY(-100%);
  transition-delay: 2500ms;
  transition: transform 2500ms ease;
}

.SectionExpandable.expanded .SectionExpandable_content > div {
  transform: translateY(0);
  transition-delay: 0ms;
  transition: none;
}

.TableRecords_Header.SortColumns_Sorted {
  font-weight: bold;
  cursor: pointer;
}

.FileUpload {
  /*display: table;*/
  width: 100%;
  text-align: center;
}

.FileUpload_Button,
.FileUpload_Label {
  line-height: 20px;
  vertical-align: middle;
  /*display: table-cell;*/
}

.FileUpload_Widget {
  position: relative;
}

.BtnContextInfo_icon .fa-fw {
  padding: 6px;
  height: 30px;
  width: 30px;
}

.BtnContextInfo_icon:hover {
  color: #860f0a;
}

.ContextActionBtn {
  background-color: transparent;
  border: solid 1px;
  border-color: rgba(210, 138, 0, 1);
  border-radius: 18px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(210, 138, 0, 1);
  text-align: center;
  line-height: 28px;
  padding: 0 20px;
}

.ContextActionBtn:hover {
  background-color: rgba(210, 138, 0, 1);
  border-color: rgba(210, 138, 0, 1);
  color: #ffffff;
}

.ContextActionBtn.Orange {
  background-color: rgba(210, 138, 0, 1);
  border-color: rgba(210, 138, 0, 1);
  color: #ffffff;
}

.ContextActionBtn.Orange:hover {
  background-color: rgba(200, 118, 0, 1);
  border-color: rgba(200, 118, 0, 1);
  cursor: pointer;
}

.BtnContextInfo_icon .ContextActionBtn .fa-fw {
  display: inline;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.CustCard_MenuTrigger {
  padding-top: 0px;
}

.SectionExpandable_header.GreenLine {
  border-left: 10px solid #59b555;
}

.SectionIndex.vertical.fixed {
  top: 100px !important;
}

.SectionIndex.vertical {
  top: 50px !important;
}

.ApplicationsDependantsSwitchContainer {
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 15px;
}

.SearchTextbox {
  border: 0;
  border-bottom: 3px solid #d0d0d0;
}
.FullName {
  direction: ltr !important;
}
.FullNameAr {
  direction: rtl !important;
}

/*----------- default smart channel table --------------*/

.table-default {
  margin-top: 0px;
  position: relative;
}

.table-default > tbody > tr {
  height: 46px;
}

table.table-default th {
  background: #fff;
  font-weight: normal;
}

.desktop .table-default.TableRecords > tbody > tr:hover,
.desktop .table-default.TableRecords > tbody > tr:hover td,
.desktop .table-default.TableRecords > tbody > tr:hover td {
  background-color: #fffeea;
}

body.en-US .table-default .TableRecords_OddLine,
body.en-US .table-default .TableRecords_EvenLine {
  padding: 10px 10px 10px 15px;
  vertical-align: middle;
}

body.ar-AE .table-default .TableRecords_OddLine,
body.ar-AE .table-default .TableRecords_EvenLine {
  padding: 10px 15px 10px 10px;
  vertical-align: middle;
}

.table-default .TableRecords_OddLine.CellName,
.table-default .TableRecords_EvenLine.CellName {
  font-weight: 500;
}

.table-default .TableRecords_Header {
  color: #606060;
  font-size: 14px;
  border-bottom: solid #c77f7b 2px;
  height: 46px;
}

.table-default .TableRecords_Header a,
.table-default .TableRecords_Header a:link,
.table-default .TableRecords_Header a:visited {
  text-decoration: none;
}

.table-default .SortColumns_Sortable:hover {
  text-decoration: none;
}

.table-default tbody tr {
  background-color: white !important;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.table-default tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.table-default tbody tr td:first-child {
  padding: 10px;
  text-align: center;
  vertical-align: top;
}

.table-default tbody tr.dark-orange td:first-child,
.table-default tbody tr.light-orange td:first-child {
  padding-left: 17px;
}

.table-default tbody tr td:last-child {
  padding: 12px;
}

.table-default .fa-ellipsis-v {
  color: #790b06 !important;
  font-size: 16px;
}

.table-default input[type="checkbox"] {
  height: 18px;
  width: 18px;
}

.table-default input[type="checkbox"]:before {
  box-shadow: none;
}

body.en-US .table-default > tbody > tr:hover td.popup-cell,
body.en-US .table-default > tbody > tr > td.popup-cell.has-active-menu {
  position: absolute;
  right: 0;
  -webkit-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  box-shadow: -5px 0px 5px -1px rgba(0, 0, 0, 0.1);
  padding: 12px;
}

body.ar-AE .table-default > tbody > tr:hover td.popup-cell,
body.ar-AE .table-default > tbody > tr > td.popup-cell.has-active-menu {
  position: absolute;
  left: 0;
  -webkit-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0px 5px -1px rgba(0, 0, 0, 0.1);
  padding: 12px;
}

table.table-default th.SortColumns_Sortable:hover {
  background-color: #eeeeee33;
}
table.table-default th.SortColumns_Sorted {
  background-color: rgba(170, 98, 95, 1);
  font-family: "Dubai-Medium";
  font-size: 13px;
  color: #fff;
  font-weight: normal;
}
table.table-default th.SortColumns_Sorted:hover {
  background-color: rgba(170, 98, 95, 0.8);
}

.table-default.table-shadow {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
}

.CustomFilterLink {
  position: relative;
  display: inline-block;
  height: 13px;
  width: 13px;
  left: 20%;
  bottom: 10px;
  background-color: #790b06;
  color: #ffffff;
  font-family: "Arial";
  font-size: 9px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #790b06;
  border-radius: 6px;
}

.CustomFilterLinkAr {
  position: relative;
  display: inline-block;
  height: 13px;
  width: 13px;
  bottom: 10px;
  background-color: #790b06;
  color: #ffffff;
  font-family: "Arial";
  font-size: 9px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #790b06;
  border-radius: 6px;
}

.ReadOnlyLabels {
  background-color: #ececec;
  height: 40px;
  padding: 10px;
  color: #999a9e;
  border-radius: 4px;
}
.Custome-Outstation-Menu {
  width: 200px !important;
  overflow: unset !important;
}

.headerBottonLine {
  border-bottom: 1px solid;
  border-color: #b3aaaa;
}

.buttonLarge {
  font-size: 14px;
}

input[type="password"].good-password {
  border: solid 1px #6fc56f;
}

input[type="password"].bad-password {
  border: solid 1px red;
}

.StrengthLabel {
  background-color: #f7f7f7;
  color: #324148;
  font-size: 10px;
  font-family: Arial;
}

.LoginCardContainer {
  max-width: 500px;
  margin: auto;
}

.LoginBottomBar {
  border-radius: 4px;
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.07);
  background-image: -webkit-linear-gradient(
    -262deg,
    rgba(183, 14, 42, 1) 0%,
    rgba(129, 0, 21, 1) 100%
  );
  background-image: -moz-linear-gradient(
    -262deg,
    rgba(183, 14, 42, 1) 0%,
    rgba(129, 0, 21, 1) 100%
  );
  background-image: -o-linear-gradient(
    -262deg,
    rgba(183, 14, 42, 1) 0%,
    rgba(129, 0, 21, 1) 100%
  );
  background-image: linear-gradient(
    -262deg,
    rgba(183, 14, 42, 1) 0%,
    rgba(129, 0, 21, 1) 100%
  );
  color: #fff;
  margin-top: -7px;
}

.Padding25 {
  padding: 25px;
  height: 75px;
}

.ImgMargin {
  margin-top: -7px;
}

.headerContent {
  vertical-align: left;
  font-size: xx-large;
  font-weight: 300;
  font-family: "Dubai", sans-serif;
}

.rowTitle {
  font-size: 29px;
  font-family: "Dubai", sans-serif;
  color: #665959;
}

.rowContent {
  font-size: 18px;
  font-family: "Dubai", sans-serif;
  color: #665959;
  font-weight: 500;
}

.rowBorder {
  border-bottom: 2px solid #dcdcdc;
  padding-bottom: 9px;
}

.EmptyRowBorder {
  border-bottom: 2px solid #dcdcdc;
}

/* Usefull Classes > Rounded Button */
.RoundButtons {
  background-color: transparent;
  border: 1px solid #790b06;
  color: #790b06;
  font-size: 24px;
  min-width: 180px;
  padding: 0 24px;
  border-radius: 25px;
  height: 52px;
  line-height: 44px;
  font-weight: 400;
  white-space: nowrap;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  text-decoration: none;
  font-family: "Dubai", sans-serif;
}
.RoundButtons:hover {
  background-color: #790c06;
  color: white;
  cursor: pointer;
}
.RoundButtons:hover {
  background-color: #790c06;
  color: white;
  cursor: pointer;
}

.RoundButtonsFilled {
  background-color: #790c06;
  color: white;
  font-size: 20px;
  min-width: 140px;
  padding: 0 24px;
  border-radius: 25px;
  height: 52px;
  line-height: 44px;
  font-weight: 400;
  white-space: nowrap;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  text-decoration: none;
  font-family: "Dubai", sans-serif;
}

.cntStatusInquiry:hover {
  background-color: white;
  cursor: pointer;
}

.cntEstablishmentOnlineUser:hover {
  background-color: white;
  cursor: pointer;
}

.cntIssueOutpass:hover {
  background-color: white;
  cursor: pointer;
}

.cntMainDiv {
  /*display: inline-block;
                margin: 0px 85px 0px 85px;
                padding: 0 10px 0 10px !Important;*/
  margin: auto !important;
  margin-top: 85px !important;
}

/*----------- default smart channel table end --------------*/
.table-default-WithoutCenter {
  margin-top: 0px;
  position: relative;
}

.table-default-WithoutCenter > tbody > tr {
  height: 46px;
}

table.table-default-WithoutCenter th {
  background: #fff;
}

.desktop .table-default-WithoutCenter.TableRecords > tbody > tr:hover,
.desktop .table-default-WithoutCenter.TableRecords > tbody > tr:hover td,
.desktop .table-default-WithoutCenter.TableRecords > tbody > tr:hover td {
  background-color: #fffeea;
}

.StatusInquiryResult {
  margin-bottom: 100px;
  background: white;
  margin-top: 20px;
  width: 115% !important;
}

body.en-US .table-default-WithoutCenter .TableRecords_OddLine,
body.en-US .table-default-WithoutCenter .TableRecords_EvenLine {
  padding: 10px 10px 10px 15px;
  vertical-align: middle;
}

body.ar-AE .table-default-WithoutCenter .TableRecords_OddLine,
body.ar-AE .table-default-WithoutCenter .TableRecords_EvenLine {
  padding: 10px 15px 10px 10px;
  vertical-align: middle;
}

.table-default-WithoutCenter .TableRecords_OddLine.CellName,
.table-default-WithoutCenter .TableRecords_EvenLine.CellName {
  font-weight: 500;
}

.table-default-WithoutCenter .TableRecords_Header {
  color: #606060;
  font-size: 14px;
  border-bottom: solid #c77f7b 2px;
  height: 46px;
}

.table-default-WithoutCenter .TableRecords_Header a,
.table-default-WithoutCenter .TableRecords_Header a:link,
.table-default-WithoutCenter .TableRecords_Header a:visited {
  text-decoration: none;
}

.table-default-WithoutCenter .SortColumns_Sortable:hover {
  text-decoration: none;
}

.table-default-WithoutCenter tbody tr {
  background-color: white !important;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.table-default-WithoutCenter tbody tr:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.table-default-WithoutCenter tbody tr td:first-child {
  padding: 10px;
  vertical-align: top;
}

.table-default-WithoutCenter tbody tr.dark-orange td:first-child,
.table-default-WithoutCenter tbody tr.light-orange td:first-child {
  padding-left: 17px;
}

.table-default-WithoutCenter tbody tr td:last-child {
  padding: 12px;
}

.table-default-WithoutCenter .fa-ellipsis-v {
  color: #790b06 !important;
  font-size: 16px;
}

.table-default-WithoutCenter input[type="checkbox"] {
  height: 18px;
  width: 18px;
}

.table-default-WithoutCenter input[type="checkbox"]:before {
  box-shadow: none;
}

body.en-US .table-default-WithoutCenter > tbody > tr:hover td.popup-cell,
body.en-US
  .table-default-WithoutCenter
  > tbody
  > tr
  > td.popup-cell.has-active-menu {
  position: absolute;
  right: 0;
  -webkit-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  box-shadow: -5px 0px 5px -1px rgba(0, 0, 0, 0.1);
  padding: 12px;
}

body.ar-AE .table-default-WithoutCenter > tbody > tr:hover td.popup-cell,
body.ar-AE
  .table-default-WithoutCenter
  > tbody
  > tr
  > td.popup-cell.has-active-menu {
  position: absolute;
  left: 0;
  -webkit-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 2px 5px -1px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 0px 5px -1px rgba(0, 0, 0, 0.1);
  padding: 12px;
}

table.table-default-WithoutCenter th.SortColumns_Sortable:hover {
  background-color: #eeeeee33;
}
table.table-default-WithoutCenter th.SortColumns_Sorted {
  background-color: #eeeeee;
}
table.table-default-WithoutCenter th.SortColumns_Sorted:hover {
  background-color: #eeeeee88;
}

.DivAlignment {
  /* position: absolute;*/
  width: 88% !important;
}

.Individual {
  background-color: transparent;
  border: 1px solid #790b06;
  color: #790b06;
  font-size: 26px;
  min-width: 180px;
  padding: 3px 27px;
  border-radius: 25px;
  height: 82px;
  line-height: 52px;
  font-weight: 400;
  white-space: nowrap;
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  text-decoration: none;
  font-family: "Dubai", sans-serif;
}

.Individual:hover {
  background-color: #790c06;
  color: white;
  cursor: pointer;
}

.NewContent {
  height: 100px;
  overflow: hidden;
}

.news-container {
  border: solid 1px #ccc;
  padding: 10px;
  height: 130px;
  overflow: scroll;
  overflow-x: hidden;
}

body.en-US .div-button-alignment {
  text-align: right;
  height: 20px;
  margin-top: -15px;
}

body.ar-AE .div-button-alignment {
  text-align: right;
  height: 20px;
  margin-top: -15px;
}

.div-date-label {
  border: 1px solid lightgray;
  border-radius: 10px;
  width: auto !important;
  padding: 7px;
  margin-top: 2px;
  font-family: "Dubai", sans-serif;
  font-size: small;
}

.login-link:hover {
  color: white !important;
}

.RoundButton-extended {
  min-width: 155px !important;
  padding: 0px 23px !important;
  height: 45px !important;
  font-weight: 400;
  font-size: 20px;
  line-height: 34px !important;
}

.RoundButtonsFilled-extended {
  min-width: 132px !important;
  height: 42px !important;
  line-height: 30px !important;
}

body.en-US .button-alignemnt {
  text-align: right;
}

body.ar-AE .button-alignemnt {
  text-align: left;
}

.background-transparent,
input.background-transparent,
select.background-transparent input[type="text"],
input[type="password"].background-transparent,
input[type="datetime"].background-transparent,
input[type="datetime-local"].background-transparent,
input[type="date"].background-transparent,
input[type="month"].background-transparent,
input[type="time"].background-transparent,
input[type="week"].background-transparent,
input[type="number"].background-transparent,
input[type="email"].background-transparent,
input[type="url"].background-transparent,
input[type="search"].background-transparent,
input[type="tel"].background-transparent,
input[type="color"].background-transparent {
  background-color: transparent;
  border: 1px solid #bebebe;
}

.default-shadow {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
}
.default-panel {
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  padding: 32px 26px;
}

/* ------ customize html editor CKEditor start----- */
.cke-default .cke {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
}

.cke-default .cke_top {
  border-bottom: unset;
  border-radius: 5px;
}

.cke-default .cke_inner {
  border-radius: 5px;
}

.cke-default .cke_bottom {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top: unset;
}

.cke-default .cke_chrome {
  border-radius: 5px;
}
/* ------ customize html editor CKEditor end----- */

/* -------- customize inputs start ------------- */

input[type="text"].input-default,
input[type="text"].calendar-default,
select.select-default {
  height: 36px;
  background-color: transparent;
  line-height: 15px;
  border-radius: 4px;
  border: 1px solid #c8c8c8;
}
input[type="text"].input-default.input-larg,
input[type="text"].calendar-default.input-larg,
select.select-default.select-larg,
select.select-default.select-larg .select2-choice {
  height: 45px;
}

input[type="text"].input-default.ReadOnly,
input[type="text"].calendar-default.ReadOnly,
select.select-default.ReadOnly {
  order: 1px solid #bebebe;
  background-color: #e6e6e6;
}

select.select-default {
  cursor: pointer;
}

input[type="text"].calendar-default {
  cursor: pointer;
}

input[type="text"].input-default:hover,
input[type="text"].calendar-default:hover,
select.select-default:hover {
  border: 1px solid #545454;
}

input[type="text"].calendar-default::after {
  content: "\f1ea";
  font-family: "Font Awesome";
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 10px;
}

input[type="text"].search-default:focus {
  box-shadow: 0px 2px 0px 0px #790b06;
  transition: all ease 0.3s;
  border: none;
}

.calendar-range:hover div:first-child .calendar-default {
  border: solid 1px #545454;
  border-right: none;
}

.calendar-range:hover div:last-child .calendar-default {
  border: solid 1px #545454;
  border-left: none;
}

body.en-US .calendar-range div:first-child .calendar-default,
body.en-US .calendar-range div:first-child .calendar-default:hover {
  border-right: none;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
body.en-US .calendar-range div:last-child .calendar-default,
body.en-US .calendar-range div:last-child .calendar-default:hover {
  border-left: none;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

body.ar-AE .calendar-range div:first-child .calendar-default,
body.ar-AE .calendar-range div:first-child .calendar-default:hover {
  border-left: none;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
body.ar-AE .calendar-range div:last-child .calendar-default,
body.ar-AE .calendar-range div:last-child .calendar-default:hover {
  border-right: none;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

input[type="radio"]:before {
  background: #ffffff;
  border: 1px solid #790b06;
}
/* -------- customize inputs end ------------- */

/* -------- buttons starts ------------ */

.sc-btn {
  border-radius: 17px;
  height: 35px;
  border: none;
  padding: 9px 15px;
  line-height: 15px;
  cursor: pointer;
  font-weight: 500;
  min-width: 100px;
}

a.sc-btn {
  text-decoration: none;
  display: inline-block;
}

.sc-btn.sc-btn-success {
  background-color: rgba(32, 176, 76, 1);
  border-radius: 17px;
  height: 35px;
  border: none;
  color: #fff;
  padding: 9px 15px;
  line-height: 15px;
  cursor: pointer;
}

.sc-btn.sc-btn-success:hover {
  background-color: rgb(30, 158, 69);
}

a.sc-btn.sc-btn-success {
  background-color: rgb(30, 158, 69);
}

a.sc-btn.sc-btn-success:hover,
.desktop a.sc-btn.sc-btn-success:hover {
  color: #fff;
}

.sc-btn.sc-btn-default {
  background-color: rgba(121, 11, 6, 1);
  border-radius: 17px;
  height: 35px;
  border: none;
  color: #fff;
  padding: 9px 15px;
  line-height: 15px;
  cursor: pointer;
}

.sc-btn.sc-btn-default:hover {
  background-color: rgb(148, 56, 53);
}

a.sc-btn.sc-btn-default {
  background-color: rgb(148, 56, 53);
}

a.sc-btn.sc-btn-default:hover,
.desktop a.sc-btn.sc-btn-default:hover {
  color: #fff;
}

.sc-btn.sc-btn-primary {
  background-color: transparent;
  border-radius: 17px;
  border: solid 1px rgba(121, 11, 6, 1);
  height: 35px;
  color: rgba(121, 11, 6, 1);
  padding: 9px 15px;
  line-height: 15px;
  cursor: pointer;
}

.sc-btn.sc-btn-primary:hover {
  background-color: rgba(121, 11, 6, 1);
  color: #fff;
}

a.sc-btn.sc-btn-primary {
  background-color: transparent;
  color: rgba(121, 11, 6, 1);
}

a.sc-btn.sc-btn-primary:hover,
.desktop a.sc-btn.sc-btn-primary:hover {
  color: #fff;
}
/* -------- buttons ends ------------ */

/* ------------ Pannels starts ------------ */
.sc-pannel {
  border-radius: 10px;
  padding: 20px;
}
.sc-pannel.sc-pannel-default {
  background-color: white;
}
/* ------------ Pannels ends ------------ */

.inline-separator {
  display: inline-block;
  margin: 16px 35px 0px 35px;
  height: 60px;
  width: 1px;
  border-left: solid 1px #c8c8c8;
}

/* -------- float start --------- */
body.en-US .float-right {
  float: right;
}
body.ar-AE .float-right {
  float: left;
}
body.en-US .float-left {
  float: left;
}
body.ar-AE .float-left {
  float: right;
}
/* -------- float end --------- */

/* padding start */

.padding-6 {
  padding: 6px;
}

/* padding end */

/* margin start */

.margin-0 {
  margin: 0px;
}

.margin-6 {
  margin: 6px;
}

.margin-left-5 {
  margin-left: 5px;
}
.margin-right-5 {
  margin-right: 5px;
}
body.ar-AE .margin-left-5 {
  margin-right: 5px;
}
body.ar-AE .margin-right-5 {
  margin-left: 5px;
}

/* margin end */

/* font weight start */

.font-weight-500 {
  font-weight: 500px;
}

.font-weight-400 {
  font-weight: 400px;
}

.font-weight-300 {
  font-weight: 300px;
}

/* font weight end */

/* font size start */

.font-size-24 {
  font-size: 24px;
}

/* font size end */

/* customize button context infor start */

.desktop .BtnContextInfo__cont a {
  display: block;
  line-height: 40px;
  min-height: 40px;
  padding: 0 20px;
  font-weight: normal;
  min-width: 175px;
  text-decoration: none;
  color: rgba(50, 65, 72, 1);
}
.desktop .BtnContextInfo__cont a:hover {
  color: white;
  background-color: rgba(121, 11, 6, 1);
}

.BtnContextInfo_contWrapper.open {
  padding: 0px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.BtnContextInfo_contWrapper:after {
  border-color: transparent transparent #fff transparent;
}

.BtnContextInfo__cont div .Border_paint:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* customize button context infor end */

.MenuContainer .Menu_DropDownPanel {
  box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.5);
}

.sc-danger {
  color: #df5a6b;
}

.sc-success {
  color: #5cab6e;
}

.sc-model-divider {
  border-top: solid 1px #e2e2e2;
  margin: 15px 0px;
}

.sc-highlight {
  color: #790b06;
}

.small-text {
  font-size: 14px;
}

.dependents-list > .ListRecords {
  width: 100%;
}

@media screen and (min-device-width: 1025px) {
  .headerTop {
    display: none;
  }
  .dependents-list > .ListRecords > .user-card {
    width: 32%;
  }

  .Login_Info > div.ThemeGrid_Width1 {
    width: 66px;
  }
  .FooterContent.ThemeGrid_Width7 {
    width: 76%;
  }
  .margin-adjust.ThemeGrid_Width5 {
    width: 254px;
  }
}
/* #### Mobile and tablet starts #### */

@media screen and (max-device-width: 1024px) {
  /*Header css starts*/
  .LanguagePicker {
    margin-top: 14px;
    color: #790b06 !important;
    /* background-color: #fff ;*/
  }
  body.ar-AE div.HeaderRight {
    width: 101%;
  }
  .LanguagePicker > .Selected.NoDecoration {
    color: #790b06 !important;
    background-color: #fff;
    font-weight: bolder;
    font-size: 14px;
    padding: 2px 8px;
  }

  .ar-AE .PH.LanguagePicker {
    float: right;
  }
  span.fa.fa-fw.fa-bars {
    margin-top: 15px;
  }
  .fa-bars:before {
    color: #fff /*rgba(121, 11, 6, 1)*/;
  }
  .headerTop {
    clear: both;
    height: 71px;
    width: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 1);
  }
  .headerTop > a {
    width: auto;
    height: 100%;
    display: block;
    float: left;
  }
  .YearOfContainer {
    display: none;
  }
  a.Header_ButtonMenu {
    margin-top: 71px;
    height: 54px;
    width: 26px;
    background-color: rgba(121, 11, 6, 1);
  }
  .HeaderPlaceholder {
    width: 100%;
    float: left;
  }
  .HeaderRight {
    min-width: 100% !important;
    background-color: /*rgba(255, 255, 255, 1)*/ rgb(121, 11, 3);
    height: 54px;
  }
  .Heading1.Title.PH {
    height: 58px;
    font-family: "Dubai";
    font-size: 24px;
    font-weight: 500;
    color: rgba(50, 65, 72, 1);
    text-align: center;
    line-height: 28px;
  }
  .welcome-logo {
    left: 59px;
    height: 200px;
    width: 297px;
  }

  .loginbox {
    left: 60px;
    height: 200px;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 16px;
    box-shadow: 0px 5px 12px 0px rgb(25 25 25 / 20%);
  }
  .loginbox > div {
    width: 100%;
  }
  .loginAs {
    width: 100%;
    font-family: "Dubai";
    font-size: 16px;
    color: rgba(50, 65, 72, 1);
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
  }
  .loginAs > div {
    left: 91px;
    height: 165px;
    width: 233px;
  }
  .individuals {
    left: 157px;
    height: 17px;
    width: 102px;
  }
  .individuals > a,
  .estTyping > a {
    font-family: "Dubai";
    font-weight: bold;
  }
  .estTyping > a {
    margin-left: 4px;
  }
  .orDiv {
    left: 201px;
    height: 36px;
    width: 100%;
    font-family: "Dubai";
    font-size: 16px;
    font-weight: 300;
    color: rgba(50, 65, 72, 1);
    text-align: center;
    margin-bottom: 0px !important;
    margin-left: -5px;
  }
  .ar-AE .orDiv {
    margin-right: -3px;
  }
  /* #### Footer css starts #### */

  .margin-adjust > img + img {
    margin-left: 15px !important;
  }
  .FooterTextStyle > span {
    margin-left: 0px !important;
  }

  .FooterContent.ThemeGrid_Width7 {
    width: 57%;
  }
  .FooterContent.ThemeGrid_Width7 > div {
    font-size: 11px;
  }

  .Footer {
    position: unset;
    margin-top: -120px;
  }
  /* #### Footer ends #### */

  /*login screen starts*/

  .gdrfa-visible > .ThemeGrid_Width6 {
    width: 100%;
  }

  /* #### Dashboard starts #### */
  .user-card-title {
    margin-top: 8px;
    margin-bottom: 10px;
  }
  #EmaratechSG_Theme_wt1_block_wtActions_wt4_wt69_wtDetails_wtEmail {
    margin-top: 20px;
  }

  .mar-phone {
    float: left !important;
    margin-top: 19px;
  }
  .TableRecords_OddLine {
    display: block !important;
  }
  .TableRecords_EvenLine {
    display: block !important;
  }
  /* #### Dashboard ends #### */
  .Page.portrait.hasBackgroundImg.phone {
    background-position: right center !important;
    background-size: 190% !important;
  }
  .ar-AE header > .Header_center.ThemeGrid_Container {
    direction: ltr;
  }

  .ar-AE .FooterContent.ThemeGrid_Width7 > div {
    font-size: 9px;
  }

  div.Feedback_Message_Error {
    width: 85%;
    min-width: 85%;
  }
}

/* #### Mobile and tablet Phones  ends #### */

/* #### only Mobile starts #### */
@media screen and (max-device-width: 640px) {
  .en-US .FooterContent.ThemeGrid_Width7 > div > div.OSInline:nth-child(7) {
    margin-left: 67px;
  }
  .FooterContent.ThemeGrid_Width7 {
    width: 100%;
  }
  .margin-adjust.ThemeGrid_Width5 {
    width: 90%;
    border-top: 2px solid rgba(225, 225, 225, 1);
  }
  .ar-AE .FooterContent > div > div:nth-child(7) > a {
    float: right;
    margin-left: 7px;
  }
}
/* #### only tablet starts #### */
@media screen and (max-device-width: 1024px) and (min-device-width: 640px) {
  ar-AE .FooterContent.ThemeGrid_Width7 {
    width: 100%;
  }
}

/*** Generated classes from Style Editor in OutSystems 10 ***/
[data-style-key="CW0N1to0u0CoH7PpyUECrg"] {
  margin: -10px 0px 0px 1.96078431372549%;
}
.btn-uae-pass[data-style-key="B408RXPCvk+lmS157uQfjA"] {
  margin: 20px 0px 0px 0px;
  padding: 10px 15px 10px 15px;
}
[data-style-key="8Pudz4g_rUC6xQdEbEZYIQ"] {
  font-size: 23px;
}
[data-style-key="Z+YFLDUnn0OWeO7pVHSvZA"] {
  display: inline-block;
  margin: 0px 15px 0px 15px !important;
  width: 31px;
}
[data-style-key="wcW_bM6XLEGoqugd04XWDQ"] {
  font-size: 23px;
}
[data-style-key="f+aYrKXLKkGKgYJ+Mk13zw"] {
  margin: -10px 0px 0px 1.96078431372549%;
}
[data-style-key="dfOBktzyWECrLVTDCyT9Ag"] {
  color: #a6a8ab;
}
.input-default[data-style-key="ouD_h3vssUqlpTpMio1cwA"] {
  border-color: #c6b0b0;
}
[data-style-key="VFwvpLojLUiVcdwcs4FtOg"] {
  color: #a6a8ab;
}
.input-default[data-style-key="Ly1CQvedBE2wUhm9XyGE0w"] {
  border-color: #c6b0b0;
}
.input-default[data-style-key="Z9qrY09idUCSuUPF+7wX1g"] {
  border-color: #c6b0b0;
}
[data-style-key="uC3kUXatsE+UzuTSMMG1Kw"] {
  text-align: center;
}
[data-style-key="ZSwNgBtDQ0WeiVS5M0GCig"] {
  margin-left: 0 !important;
}
[data-style-key="Y7+MZblcz02eItOYlOJCQw"] {
  margin-left: 0 !important;
}
[data-style-key="qivacH6Hnk+me2T8hrqpbw"] {
  color: #324148;
  font-size: 28px;
  font-weight: 300;
  ont-family: "Dubai";
}
/*** Generated classes from Style Editor in OutSystems 10 ***/

.stop-translation .TranslationContainer img {
  display: none;
}
